Need help? Get answers from the docs with Omni's in-app AI! Log in to your Omni instance and open the Omni Agent in the sidebar.
curl --request DELETE \
--url https://{instance}.omniapp.co/api/v1/documents/{documentId}/labels/{labelName} \
--header 'Authorization: Bearer <token>'{
"error": "<response_code>",
"message": "<error_reason>"
}curl --request DELETE \
--url https://{instance}.omniapp.co/api/v1/documents/{documentId}/labels/{labelName} \
--header 'Authorization: Bearer <token>'{
"error": "<response_code>",
"message": "<error_reason>"
}Remove a label from a document.Documentation Index
Fetch the complete documentation index at: https://docs.omni.co/llms.txt
Use this file to discover all available pages before exploring further.
404 error.Can be either an Organization API Key or Personal Access Token (PAT).
Include in the Authorization header as: Bearer YOUR_TOKEN
The document identifier
The label name to remove:
BlobSales will remove blobsales if it exists on the document.Q1%202024 for "Q1 2024").2 - 25Requires an Organization API key. Optional user ID that attributes the action to the specified user.
Label removed successfully. No response body.
Was this page helpful?